﻿.circular_chart_main {
    /*width: 330px;
    margin: 100px auto;*/
    border: 1px solid #ddd;
    font-family: Arial;
    padding: 15px;
}

    .circular_chart_main h4.head {
        border-left: medium none;
        font-size: 12px;
        font-weight: bold;
        margin-bottom: 7px;
    }

        .circular_chart_main h4.head span {
            float: right;
        }

@keyframes bake-graph {
    from {
        transform: rotate(0deg) translate3d(0,0,0);
    }
}

.chart {
    display: inline-block;
    vertical-align: middle;
}

.graph {
    height: 150px;
    width: 150px;
    margin-right: 15px;
    position: relative;
}

    .graph::before {
        content: "";
        display: block;
        position: absolute;
        z-index: 1;
        width: 70px;
        height: 70px;
        background: #EEE;
        border-radius: 50%;
        top: 40px;
        left: 40px;
    }

.slice {
    position: absolute;
    width: 150px;
    height: 150px;
    clip: rect(0px, 150px, 150px, 75px);
    animation: bake-graph 1s;
    color: #333;
}

    .slice span {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        background-color: black;
        width: 150px;
        height: 150px;
        border-radius: 50%;
        clip: rect(0px, 150px, 150px, 75px);
    }

.legend {
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-size: 13px;
    width: 155px;
}

    .legend li {
        line-height: 12px;
        height: 12px;
        margin-bottom: 9px;
        padding-left: 7px;
        border-left: 12px solid #ddd;
    }

    .legend em {
        font-style: normal;
    }

    .legend span {
        float: right;
    }
